» Ubuntu » Balíky

Error

two or more packages specified (libgfortran4-dbg-powerpcspe-cross cosmic)